Subject: Re: moving
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Wed, 1 Nov 2006 14:44:58 -0500

Your welcome, however I do predict that I will be in the midst of hunger and will require much sustenance.  Whats for dinner?  
  ----- Original Message ----- 
  From: Sara Wilson 
  To: Mike 
  Sent: Wednesday, November 01, 2006 2:30 PM
  Subject: RE: moving

  THANK-YOU Mike!! 

  Sara Wilson
  Spyn.U Admin. Asst.
  Mount Hope Church
  [email-masked]
  517-242-3796

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Wed 11/1/2006 9:48 AM
  To: Sara Wilson
  Subject: Re: moving

  I can help you probably closer to 6:00pm or 6:30pm.  I usually work until 5:30pm or 6:00pm.  Don't get me wrong, I would like any excuse not to be working in the dungeons of SATAN (though I do work for God).  I am sure you have spoken to Ashley and understand that last statement.  Anyways, if 6:00 or 6:30 work for you, I will be willing to help.  Let me know.
  Thanks,
  Mike
    ----- Original Message ----- 
    From: Sara Wilson 
    To: [email-masked] 
    Sent: Wednesday, November 01, 2006 8:21 AM
    Subject: moving

    Hey Mike... I'd like to move my move date (ha ha ha) to Friday. Matt is staying at the house more and more and I don't want to run into any problems with him noticing my stuff being moved out through out the weekend so I though it would be best to get out while he's at work Friday night. Are you available? Probably around 4 or 5??? No biggie if you have plans already!! : )

    Sara Wilson
    Spyn.U Admin. Asst.
    Mount Hope Church
    [email-masked]
    517-242-3796